:root {
  --animat: .6s cubic-bezier(0.6, 0, 0.4, 1);
}

* {
  transition: var(--animat);
}

.torender :not(#title):not(#pf):not(#pfi) {
  opacity: 0;
}

#title>p {
  transition: all var(--animat), opacity 0s;
}

#pfi {
  animation: appear .4s cubic-bezier(0.72, 0, 0.24, 1);
}

@keyframes appear {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

#container {
  opacity: 1;
}

#description.torender {
  height: 0;
  opacity: 0;
}

#profiles {
  transition: 1.5s;
  transition: .3s cubic-bezier(0.7, 0, 0.3, 1);
}

#profiles.torender {
  height: 0;
  margin-bottom: -192px;
}

#top.torender {
  opacity: 0;
}

img.torender {
  opacity: 0;
}

#top>span {
  transition: 0s;
}

/* --- DESKTOP --- */
@media only screen and (min-width: 620px) {
  #title.torender p {
    margin-left: -377px;
  }

  #container {
    height: 192px;
  }

  #container.rendered {
    height: 392px;
  }
}

/* --- MOBILE --- */
@media only screen and (max-width: 620px) {
  #title.torender p {
    margin-left: -215px;
  }

  #container {
    height: 96px;
  }

  #container.rendered {
    /* 48*4 + #pf*/
    height: 288px;
  }
}